.container{max-width: 637px;padding: 0 0.9375rem;}
/* 头部 */
.am-header {width: 100%;height: 5rem;line-height: 5rem;padding: 0 0px;background: #FFFFFF;box-shadow:0px 1px 0px 0px rgba(223,223,223,1);}
.am-header-title{line-height: 5rem;}
/*搜索弹框*/
.pop2 {display: none;width: 100%;min-height: 400px;max-height:100%;height: 100%;position:fixed;left: 0;bottom: 0;right:0;margin: auto; z-index: 130;background-color: #fff;}
.pop2-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop2-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop2-close{margin-left: 15px;}
.pop2-close img{width: 1.5625rem;height: 1.5625rem;}
.pop2 .btn-default {background-color: #f5f5f5;border-color: #f5f5f5;}
.pop2 #bt1{width:8.75rem;height:3.375rem;border-radius:27px 0px 0px 27px;border-color: none;}
.pop2 #bt2{width:8.75rem;height:3.375rem;border-radius:0px 27px 27px 0px;border-color: none;}
.pop2 .bt1{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:27px 0px 0px 27px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.pop2 .bt2{width:8.75rem;height:3.375rem;background-color:#FFEAD2;border-color: #FFEAD2;border-radius:0px 27px 27px 0px;color: #FE951E;font-weight:bold;font-size: 1.75rem;line-height: 1.375rem;}
.pop2 .btn-default:active:focus,.pop2 .btn-default:hover {color: #FE951E;background-color: #FFEAD2;border-color: #FFEAD2;}

.pop2-content{  height: 320px;  }
.pop2-content-right{  width:100%;  float: left;  font-size: 16px;  }
.bgPop{  display: none;  position: fixed;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,1);opacity:0.6;  }

.pop2 .search{border-bottom: 10px solid #ececec;height: 70px;}
.pop2 .search .name{background-image: url(/Public/home/m-images2020/index_icon_search.png);/*设置小图标*/
	background-size: 2.75rem 2.75rem;/*小图标的大小*/
	background-position: 5px 4px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 6px 10px 6px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #ddd;
	margin: 10px 0 0 10px;width: 72%;
	background-color: #ececec;
	border-radius:1.875rem 0 0 1.875rem;
}
.pop2 .search .btn{position: relative;top: -50px;left: 76%;}
.designeri p{color: #2A2A2A;font-size:1.75rem;font-weight:bold;line-height: 32px;margin: 10px 0 10px 10px;}
.designeri img{margin-bottom: 5px;}
.submit{width:8.75rem;height:3.5rem;font-size: 1.75rem;color: #FFFFFF;margin: 10px 0 0 -5px; background:linear-gradient(0deg,rgba(254,149,30,1),rgba(255,179,91,1));border:1px solid rgba(254,149,30,1);border-radius:0px 30px 30px 0px;}


.des_link{max-width: 100%;overflow: hidden;text-align: center;margin: 12px auto;}
.des_link ul li{float: left;height: 4.5rem;line-height: 4.5rem;width: 9.875rem;margin-left:1.25rem;background-color: #f5f5f5;border-radius: 2.25rem;font-size: 1.75rem;font-weight: 500;color: #424242;}
.des_link ul li a{font-size: 14px; color: #000;}
.des_link ul li a:active{color: #ccc;}

/*菜单*/
.pop3 {display: none;width: 100%;min-height: 420px;max-height:100%;height:100%;position:fixed;top:0px; left: 0;bottom: 0;right:0; z-index: 130;background-color: #fff;box-shadow: 0 3px 18px rgba(100, 0, 0, .5);}
.pop3-top{  height:5.5rem;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #ffffff; text-align: center;line-height: 5rem;}
.pop3-top span{  float: left;  cursor: pointer;  font-weight: bold; display:black}
.pop3-close{margin-left: 15px;}
.pop3-close img{width: 1.5625rem;height: 1.5625rem;}
.pop-title{text-align: center;margin-top: 0;}
.pop-title img{width: 16.875rem;height: 2.625rem;line-height: 2.625rem;margin-top: 1.5rem;}
.pop3-content{  height: 320px;  }
.pop3-content-right{  width:100%;  float: left;  font-size: 16px;  }
.measure_title{width:100%;text-align: center;margin: 0px auto;padding: 1.875rem;}
.measure_title  ul{ float: left;width: 100%;}
.measure_title  ul li{ float: left;width: 9.875rem; height: 4.5rem;line-height: 4.5rem; background: #f5f5f5;border-radius: 2.25rem;margin-right: 1.25rem;margin-bottom: 1.875rem;}
.measure_title  ul li:nth-child(4){width: 10.875rem;}
.measure_title  ul li a{ font-size:1.75rem;font-family:PingFang SC;font-weight:500;color:rgba(66,66,66,1);}
.measure_title  .zui_active li{width: 12rem;}
.measure_title  ul li img{width: 1.625rem;margin-right: 0.625rem;}
.measure_title .hbfa_alert{width: 100%;}
.measure_title .hbfa_alert .col-xx{width: 24%;float: left;margin-right: 1%;}
.measure_title .hbfa_alert .col-xx img{width: 7.875rem;height: 8.25rem;}

.nav_title{text-align: left;font-size:1.75rem;font-family:PingFang SC;font-weight:bold;color:rgba(42,42,42,1);margin-bottom: 1.25rem;}


/* 案例详情内容 */
.case_con{text-align: center;margin-top: 5rem;}
.case_title{font-size: 2.125rem;font-family:PingFang SC;color:rgba(42,42,42,1);font-weight: bold;padding-top: 1.875rem;}
.case_title2{font-size: 1.25rem;font-family:PingFang SC;color:rgba(42,42,42,1);font-weight: 400;color: #9E9E9E;}
.case_info {width: 100%;height: 7.8125rem;background: rgba(239,245,255,1);margin-top: 1.875rem;text-align: center;border-radius:0.875rem;}
.case_info ul {float: left;margin: 0.625rem;width: 97%;}
.case_info ul li {float: left;width: 20%;height: 60px;box-shadow: 1px 0px 0px 0px #FFFFFF;}
.case_info ul li p:nth-child(1){font-size:1.5rem;font-family:PingFang SC;font-weight:400;color:rgba(102,100,113,1);line-height:4rem;}
.case_info ul li p:nth-child(2){font-size:1.25rem;font-family:PingFang SC;font-weight:400;color:rgba(158,158,158,1);line-height:1rem}
.case_info ul li:nth-child(5) {box-shadow: 0px 0px 0px 0px rgba(222,222,222,1);}


.des_xq{background: rgba(239,245,255,1);margin-top: 1.25rem;border-radius:0.875rem;}
.des_info {border-bottom: 1px solid #DEDEDE;height: 84px;padding: 1.25rem;}
.des_info img {float: left;width: 54px;height: 54px;border-radius: 50%;}
.des_info .des_name {float: left;padding-left: 10px;}
.des_info .des_name p:nth-child(1) {font-size: 1.875rem;font-family:PingFang SC;font-weight: bold;color: #424242;line-height: 3rem;}
.des_info .des_name p:nth-child(2) {width: 108px;height: 20px;background: #FFDAB0;border: 1px solid rgba(255,218,176,1);border-radius: 24px;font-size: 1.25rem;
	font-weight: 400;color: #FE951E;line-height: 18px;}
.des_info .des_yuyue {float: right;}
.des_info .des_yuyue a {background: rgba(254,149,30,1);color: #fff; padding: 6px 12px;border-radius: 39px;font-size: 1.75rem;font-weight: bold;line-height: 60px;}
.des_linian{text-align: left;padding: 1.25rem;}
.linian_title{font-size:1.75rem;font-weight:bold;color:rgba(66,66,66,1);line-height:2.425rem;}
.des_linian_p{font-size:1.5rem;font-family:PingFang SC;font-weight:400;color:#424242;line-height:3rem;}

.case_img_title{margin: 20px 0;}
.case_img_title p:nth-child(1){text-align: left;font-size:1.875rem;font-family:PingFang SC;font-weight:bold;color:rgba(42,42,42,1);line-height:2.9375rem;margin: 1.25rem 0;}
.case_img_title p:nth-child(1) img{margin-right: 10px;width: 1.8125rem;height: 1.75rem;}
.case_img_title p:nth-child(2) img{width:100%;background:rgba(255,255,255,1);border:1px solid rgba(222,222,222,1);border-radius:0.875rem;}
.listmore{display:block;width:9.875rem;height:3.375rem;border:1px solid #518FEB;color: #518FEB; border-radius:27px;margin: 1.25rem auto;text-align: center;}
.listmore a:focus, a:hover {color: #518FEB;}   

/* 热门案例推荐 */
.case_hot{background: #F8F8F8;}
.hot_case_index{margin-top: 2.5rem;margin-bottom: 6.625rem;}
.hot_case_title_left{float: left;width: 29rem;}
.hot_case_title_left p:nth-child(1){font-size:2.125rem;font-family:Impact;font-weight:bold;color:#2A2A2A;line-height: 2.125rem;}
.hot_case_title_right{float: right;line-height: 2.125rem;text-align: right;}
.hot_case_title_right a{font-size:1.5rem;color:rgba(74,74,74,1);}
.hot_case_title_right img{width: 0.625rem;height: 1.125rem;margin: 0 0 0.3125rem 0.3125rem;}

#news-slider{margin: 2.5rem 0;}
#news-slider .post-slide{margin-right: 0.9375rem;padding:0px;}
#news-slider .post-slide{overflow: hidden;position: relative;}
#news-slider .post-slide .hbfa_img{width: 100%;height: 15.625rem;border-radius:0.875rem 0.875rem 0px 0px;}

.hot_case_des {padding: 10px;text-align: left;background: #fff;margin-left: 2px;border-radius:0px 0px 0.875rem 0.875rem ; }
.hot_case_des .hot_case_des_title {font-size:1.75rem;font-family:PingFang SC;font-weight:bold;color:rgba(66,66,66,1);line-height:1.85rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.hot_case_des .hot_case_des_p {font-size:1.25rem;font-family:PingFang SC;font-weight:400;color:#727272;line-height:2rem;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.hot_case_des img{width:2.125rem;height:2.125rem;border-radius:50%;margin-right: 10px;}
.hot_case_des p:nth-child(3){font-size:1.25rem;font-family:PingFang SC;font-weight:400;color:rgba(158,158,158,1);line-height:3.75rem;}


/* 案例水印 */
.watermark-image {position: relative;}
.watermark-image:before {content: '';display: block;width: 100%;height: 100%;position: absolute;top: 0px;left: 0px;background: url(/Public/home/img/shuiyin_logo.png) no-repeat;background-size: 100%;/* -webkit-transform:rotate(-30deg); */}
		


/* 选他设计 */
.pop4 {display: none;width: 33.75rem;min-height: 33.875rem;max-height:33.875rem;height:33.875rem;position:fixed;top:-120px; left: 0;bottom: 0;right:0;margin: auto; z-index: 130;
	background: url(/Public/home/m-images2020/m_yyt_toast_bg.png) no-repeat center top;background-size:100% 33.875rem;}
.pop4-top{  height:40px;  width:100%;  border-bottom: 1px #E5E5E5 solid;background-color: #3e4a58;  }
.pop4-top span{  float: right;  cursor: pointer;  font-weight: bold; display:black}
.pop4-content{  height: 21.75rem; margin-top: 11.125rem; }
.pop4-content-right{  width:100%;  float: left;  font-size: 16px;  }
.bgPop4{  display: none;  position: fixed;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,1);opacity:0.6;  }
.pop4-close{margin-right: 15px;text-align: center;}
.pop4-close img{margin-top: 120%; width:4rem;height:4rem;border-radius:50%;}
.pop4 .meas_table .name{background-image: url(/Public/home/m-images2020/m_yyt_toast_xm.png);/*设置小图标*/
	background-size: 1.8125rem 2.0625rem;/*小图标的大小*/
	background-position: 15px 15px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 8px 10px 8px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #FFF0DE;
	margin: 10px 0 0 10px;
	width: 92%;height: 5.5rem;
	background-color: #FFFFFF;
	border-radius:14px;
}
.pop4 .meas_table .phone{background-image: url(/Public/home/m-images2020/m_yyt_toast_tel.png);/*设置小图标*/
	background-size: 1.5rem 2.4375rem;/*小图标的大小*/
	background-position: 15px 15px;/*小图标在input的位置*/
	background-repeat: no-repeat;/*背景小图标不重复*/
	padding: 8px 10px 8px 40px;/*设置input内边距*/
	/*设置input样式好看*/
	border:1px solid #FFF0DE;
	margin: 10px 0 0 10px;
	width: 92%;height: 5.5rem;
	background-color: #FFFFFF;
	border-radius:14px;
}
.pop4 .submit_des{margin:2.5rem 8rem ; width:17.75rem;height:4.5rem;background:rgba(246,180,105,1);box-shadow:0px 7px 17px 1px rgba(246,178,103,0.81);border-radius:36px;border: #F6B469;color: #FFFFFF;font-size: 1.875rem;}


/* 移动端自适应 */
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 420px) {
	
}
@media only screen and (max-width : 411px) {
	
}
@media only screen and (max-width : 375px) {
	#news-slider .post-slide .hbfa_img {height: 12.625rem;}
}
@media only screen and (max-width : 360px) {
	
}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.case_title {font-size: 1.875rem;}
	.case_info ul li p:nth-child(1) {font-size: 1rem;}
	.case_info ul li p:nth-child(2) {font-size: 1rem;}
	.des_info .des_name p:nth-child(1) {font-size: 1.5rem;}
	.des_info .des_yuyue a {font-size: 1.5rem;}
	.hot_case_title_left {width: 25rem;}
	.hot_case_index {margin-top: 1.875rem;}
	.hot_case_title_left p:nth-child(1) {font-size: 1.875rem;}
	#news-slider .post-slide .hbfa_img {height: 10.625rem;}
	.pop4 {left: -10px;background-size: 80% 26.875rem;text-align: center;height: 0;min-height: 29.875rem;max-height: 29.875rem;}
	.pop4-content {margin-top: 8.125rem;}
	.pop4 .meas_table .name,.pop4 .meas_table .phone {height: 4rem;width: 70%;background-position: 15px 8px;}
	.pop4-close img {margin-top: 112%;}
}